@import url('//coldslither.com/jason/css/fontstyle.css');
* {
	outline: none;
}
html {
	background: url(//coldslither.com/jchow/images/wood-wallpaper-4.jpg) no-repeat center center fixed;
	background-size: cover;
	font-family: 'Montserrat', sans-serif, 'Roboto-Regular';
}
.vcard {
	position: relative;
	height:100%;
	vertical-align: text-bottom;
}
.cardFace {
	background: url(//coldslither.com/jchow/images/coffee-stain-textures.jpg) no-repeat;
	background-size: 425px 320px;
	border-radius: 6px;
	width: 410px;
	height: 290px;
	padding: 5px;
	margin: 5% auto;
}
a:active.icon, a:visited.icon, a:link.icon, a.icon
{
    text-decoration: none !important;
    font-size: 25px;
    letter-spacing: 15px;
    color: gray !important;
}
a:hover.icon
{
    text-decoration: none !important;
    font-size: 25px;
    letter-spacing: 15px;
    color: black !important;	
}
.myLinks {
	position: absolute;
	bottom: 5px;
	margin:5px auto 0;
	vertical-align: text-bottom;
}
h1 {
	font-family: 'Righteous', cursive;
	margin: 0 5px 5px 0;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation:portrait) {
	html {
		min-height: 100%;
		margin:0;
		-webkit-background-size: cover;
		background-position: center;
		background-size: cover;
		background-attachment: fixed !important;
		font-family: 'Montserrat', sans-serif, 'Roboto-Regular';
		font-size: 1.8vmax;

	}
	.cardFace {
		background-position: center;
		background-size: cover;
		width: 90%;
		height: 200px;
		margin: 15% auto;
	}
	h1 {
		font-size: 4vmax;
	}
	a:active.icon, a:visited.icon, a:link.icon, a.icon
	{
	    text-decoration: none !important;
	    font-size: 3vmax;
	    letter-spacing: 15px;
	    color: gray !important;
	}
	a:hover.icon
	{
	    text-decoration: none !important;
	    font-size: 3vmax;
	    letter-spacing: 15px;
	    color: black !important;	
	}
	img.me {
		width: 48px;
		height: 48px;
	}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation:landscape) {
		.cardFace {
			height: 275px;
			margin: auto;
		}
	}